{
    "enabled": true,
    "viewable": false,
    "broker_host": "mqtt.lan.noorlander.info",
    "broker_port": "1883",
    "client_id": "codepress_cms",
    "username": "",
    "password": "",
    "topic_prefix": "codepress",
    "track_visitors": true,
    "track_pages": true,
    "track_performance": true,
    "track_user_flows": true,
    "session_timeout": "1800",
    "geoip_database_path": "\/plugins\/MQTTTracker\/GeoLite2-Country.mmdb"
}